Bug 249577 - Ownership change, no review bug found
Summary: Ownership change, no review bug found
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: php-extras   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-25 15:47 UTC by Gwyn Ciesla
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-30 12:20:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
petersen: fedora-cvs+


Attachments (Terms of Use)

Description Gwyn Ciesla 2007-07-25 15:47:40 UTC
Package Change Request
======================
Package Name: php-extras
Updated Fedora Owners: dmitry@butskoy.name,limb@jcomserv.net
New Branches: EL-4 EL-5

Comment 1 Dmitry Butskoy 2007-07-25 16:04:08 UTC
> no review bug found

Well,

Select "Query", then on the page "Search for Bugs (Simple)" go to "Step 3." and
(be patient :) ) find and choose "Package Review". In "Step 4." choose "Closed"
(as the review already finished), and in "Summary" field just type the name of
package, i.e. "php-extras".

(I know the review bug number, but do not say it. :) )

Comment 2 Gwyn Ciesla 2007-07-30 12:20:09 UTC
Complete.

Comment 3 Gwyn Ciesla 2007-08-30 11:40:20 UTC
Package Change Request
======================
Package Name: php-extras
New Branches: EL-4 EL-5

Seems the last cvs request got the new branches missed. . .

Comment 4 Jens Petersen 2007-08-31 00:08:50 UTC
I think the point was to use the review bug (bug 170131)... ;-)
Sorry but please make the request there so that it is recorded in the right place.

(Personally I use a bugzilla keyword bookmark to search for reviews:
https://bugzilla.redhat.com/buglist.cgi?short_desc_type=substring&short_desc=%s&component=Package+Review).

Comment 5 Jens Petersen 2007-08-31 01:38:42 UTC
Well actually now I did the cvsadmin already - but it would be good to record
the fact in the review too IMHO.

Comment 6 Gwyn Ciesla 2007-08-31 20:53:55 UTC
Done.  Thanks.  Sorry, I really couldn't find it before. :)


Note You need to log in before you can comment on or make changes to this bug.